PETSc version 3.15.5
Fix/Edit manual page

# PCMGCoarseSpaceType

Function space for coarse space for adaptive interpolation

### Synopsis

    typedef enum { PCMG_POLYNOMIAL, PCMG_HARMONIC, PCMG_EIGENVECTOR, PCMG_GENERALIZED_EIGENVECTOR } PCMGCoarseSpaceType;

### See Also

PCMGSetAdaptCoarseSpaceType(), PCMG

### Level

beginner

### Location

src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages